BBM and greater than 5.0.0.15x OS
Results 1 to 4 of 4

Thread: BBM and greater than 5.0.0.15x OS

  1. #1
    jnepsa's Avatar
    jnepsa is offline BlackBerryOS Wizard
    Join Date
    Apr 2009
    Location
    ohio
    PIN
    ch me then
    Device
    9550 Storm 2
    OS
    5.0.0.428
    Posts
    4,387
    Liked
    5 times

    BBM and greater than 5.0.0.15x OS

    Hi folks!!! Your friendly neighborhood help team member here at !

    I would just like to put this out there for everyone to see, and hopefully save people some trouble with installing the new 5.0 leaks. At this point in time, with 5.0.0.8 BBM leak that we had all been using. That leak is NOT compatible with any os build over 5.0.0.15x, for any device.

    Until there is a new leak it will not be. So any build over 5.0.0.15x that is leaked for any device on the market, until we see a new BBM 5.0(which supposedly is actually going to be BBM2.0 or 2.5)DO NOT INSTALL BBM5 on. It will not work, and in the end makes it harder on you to get the working BBM back on your device.. So please, dont try it. It doesnt work. I know some where someone had said they got it to work, but that was false.

    That is all

    Thanks for being part of




  2. #2
    Morganizer's Avatar
    Morganizer is offline Blackberry Whore
    Join Date
    Jun 2009
    Location
    Bowling Green, KY
    Device
    Storm 9530
    OS
    5.0.0.XXX
    Posts
    756
    Liked
    0 times
    Not a bad idea posting this up. So many hundreds of threads started on the interwebz with people not getting BBM5 to work. Good work

  3. #3
    mgawley's Avatar
    mgawley is offline BlackBerryOS Inspired
    Join Date
    Jun 2009
    Location
    Edmonton
    Device
    iPhone/Telus 9530
    OS
    V10 w/ 323 radio
    Posts
    128
    Liked
    0 times
    Quote Originally Posted by jnepsa View Post
    Hi folks!!! Your friendly neighborhood help team member here at !

    I would just like to put this out there for everyone to see, and hopefully save people some trouble with installing the new 5.0 leaks. At this point in time, with 5.0.0.8 BBM leak that we had all been using. That leak is NOT compatible with any os build over 5.0.0.15x, for any device.

    Until there is a new leak it will not be. So any build over 5.0.0.15x that is leaked for any device on the market, until we see a new BBM 5.0(which supposedly is actually going to be BBM2.0 or 2.5)DO NOT INSTALL BBM5 on. It will not work, and in the end makes it harder on you to get the working BBM back on your device.. So please, dont try it. It doesnt work. I know some where someone had said they got it to work, but that was false.

    That is all

    Thanks for being part of
    Perhaps we should sticky this post somewhere....

  4. #4
    jnepsa's Avatar
    jnepsa is offline BlackBerryOS Wizard
    Join Date
    Apr 2009
    Location
    ohio
    PIN
    ch me then
    Device
    9550 Storm 2
    OS
    5.0.0.428
    Posts
    4,387
    Liked
    5 times
    Quote Originally Posted by Morganizer View Post
    Not a bad idea posting this up. So many hundreds of threads started on the interwebz with people not getting BBM5 to work. Good work

    lol thanks morg... just wanted a starting point for everyone

    Quote Originally Posted by mgawley View Post
    Perhaps we should sticky this post somewhere....
    Nah I dont think we need it stickied, just a friendly reminder for everyone

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •